You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Pedro_Newbie

Unregistered

21

Tuesday, September 25th 2012, 8:59pm

Just start DCC_E2. Make connection by entering the right IP-address.
- If the connection is made, click on the TAB Telnet
- At the prompt type the command

Source code

1
opkg install enigma2-plugin-extensions-backupsuite
and press ENTER
- The package is being installed and you can see the result, you should see something like this

Source code

1
2
3
4
5
6
7
8
9
10
11
12
root@vuduo:~# opkg install enigma2-plugin-extensions-backupsuite              
Installing enigma2-plugin-extensions-backupsuite (10.5) to root...            
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/vuduo/3rd-party/enigma2-plugin-extensions-backupsuite_10.5_mips32el.ipk.                        
Installing mtd-utils (1.4.9-r3) to root...                                    
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/vuduo/mips32el/mtd-utils_1.4.9-r3_mips32el.ipk.                                                  
Installing liblzo2-2 (2.06-r1) to root...                                      
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/vuduo/mips32el/liblzo2-2_2.06-r1_mips32el.ipk.                                                  
The BackupSuite is now being installed on a Vu+ duo                            
Configuring liblzo2-2.                                                        
Configuring mtd-utils.                                                        
Configuring enigma2-plugin-extensions-backupsuite.
root@vuduo:~#


Of course you won't see root@vuduo:~# but somethng like this root@et9200:~#

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

22

Tuesday, September 25th 2012, 9:05pm

Das zeigt mein Telnet an!
walze has attached the following file:

Pedro_Newbie

Unregistered

23

Tuesday, September 25th 2012, 9:11pm

What version are you running and more important, do you have a working internet connection. Version 10.2 is rather old.
Are you running Openpli 3.0?
It seems that the feed can not be found

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

24

Tuesday, September 25th 2012, 9:13pm

Ja ich habe openpli 3.0
mein internet funktioniert auch

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

25

Tuesday, September 25th 2012, 9:26pm

meine interneverbindung zum receiver dürfte wirklich nicht funktionieren. obwohl das netzwerk des receivers funktioniert, ich betreibe hs und das geht zur zeit!. mein internet funktioniert an und für sich auch sonst könnte ich hier nicht schreiben.
was kann da sein?

Pedro_Newbie

Unregistered

26

Tuesday, September 25th 2012, 9:57pm

I'm not sure if I understand you but your receiver has to be connected to the internet, otherwise the installation will not work

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

27

Tuesday, September 25th 2012, 10:00pm

hbbtv funktioniert! es sollte also eine internetverbindung bestehen, oder?

Pedro_Newbie

Unregistered

28

Tuesday, September 25th 2012, 10:15pm

The only thing I can come up to is first to update your receiver
Did you copy version 10.2 to your receiver?

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

29

Wednesday, September 26th 2012, 8:21am

Ich verstehe das nicht ganz.
HBBTV und Webbrowser funktionieren. Nur wenn ich BackupSuit herunterladen will dürfte er keine Internetverbindung haben.
Woran kann das liegen?

30

Wednesday, September 26th 2012, 1:05pm

hi,

ich habe dir gerade im anderen forum geantwortet... aber hier sehe ich, du verwendest ein pli 3.0.
ist das image aktuell und warum lässt du es nicht vom feed installieren? klappt die normale image softwareaktualiserung?

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

31

Wednesday, September 26th 2012, 1:16pm

sagte ich doch schon. das ist das komische, geht eben nicht vom feed. wie wenn die internetverbindung fehlen würde obwohl alle anderen netzwerksachen funktionieren!

32

Wednesday, September 26th 2012, 1:27pm

wie siehts damit aus?

klappt die normale image softwareaktualiserung?

ich tippe bei dir eher auf ein netzwerkproblem...

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

33

Wednesday, September 26th 2012, 1:45pm

ja aber wie gesagt. meine anderen netzwerksachen funktionieren tadellos.
webbrowser, hbbtv und auch internes und externes hs.

34

Wednesday, September 26th 2012, 2:00pm

ja aber wie gesagt. meine anderen netzwerksachen funktionieren tadellos. 8|

so richtig deuten kann ich deine antwort nicht... klappt die image softwareaktualisierung, ja oder nein?
kannst du andere plugins vom online feed installieren?

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

35

Wednesday, September 26th 2012, 2:03pm

bin jetzt nicht zu hause. habe gestern versucht online update zu machen da kam die meldung es sei aktuell!
ein anderes plugin habe ich gestern nicht versucht zu installieren.

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

36

Thursday, September 27th 2012, 6:00pm

So ich habe jetzt noch einmal versucht zu installieren. Das kommt als Meldung.
Wer kann damit etwas anfangen?
walze has attached the following file:

Pedro_Newbie

Unregistered

37

Thursday, September 27th 2012, 7:13pm

Again:
1 - Did you copy version 10.2 manually to your receiver or not. If so remove it, most likely it is in /home/root/
2 - What is the date of your image (see Menu - Information - About [Uber?)
3 - In telnet give the following commands (after each command give ENTER)

Source code

1
2
opkg update
opkg list-upgradable

Please report the outcome of the last command.
As last install it by feed. If it doesn't work please reflash, that's the simplest way to correct errors for you (and me)

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

38

Thursday, September 27th 2012, 7:21pm

Also in /home/root steht zur zeit nur "resumepoints.pkl"

Mein Image:
walze has attached the following file:

walze

Trainee

Posts: 113

Location: Österreich

  • Send private message

39

Thursday, September 27th 2012, 7:25pm

Habe jetzt mit telnet den befehl ausgeführt:
hier der report:


was meinst du dazu? ist das ok?
walze has attached the following file:

40

Thursday, September 27th 2012, 7:36pm

nö, ok ist da nix.. da können die Pakete nicht gefunden werden
scheinbar leidet dein System am KKS - also dem Konfigurations-Kuddelmuddel-Syndrom, davon solltest du erst gar kein Backup anlegen.
Ich würde an deiner Stelle ein frisches Image installieren.

Similar threads